/*
Theme Name: Dream Beauty
Description: Dream Beauty Theme
Author: Alan Johnson
Theme URI: http://alanjohnson.ie
Author URI: http://alanjohnson.ie
Version: 0.0.1
Text Domain: Avada
Template: Avada
-----------------------------------------------------------------------------*/

img.fusion-standard-logo.fusion-logo-2x{
	
}
img.fusion-logo-1x.fusion-standard-logo {
    max-width:200px;
    
}

.fusion-page-title-bar{
	background-size:100%;
}

.home.page .post{
margin-bottom:31px;
}